Jump to content
메뉴 여닫기
환경 설정 메뉴 여닫기
개인 메뉴 여닫기
로그인하지 않음
지금 편집한다면 당신의 IP 주소가 공개될 수 있습니다.
햄린이 (토론 | 기여)
새 문서: @import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR&display=swap');
 
햄린이 (토론 | 기여)
잔글편집 요약 없음
 
(같은 사용자의 중간 판 4개는 보이지 않습니다)
1번째 줄: 1번째 줄:
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR&display=swap');
.quiz .quizQuestions{
font-family:'Noto Serif Korean'!important;
}
.quiz .question{
margin:8px 16px;
}
.proposal .sign input{margin:0 8px;}

2022년 3월 1일 (화) 01:37 기준 최신판

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR&display=swap');

.quiz .quizQuestions{
font-family:'Noto Serif Korean'!important;
}
.quiz .question{
margin:8px 16px;
}
.proposal .sign input{margin:0 8px;}